List by org
Lists driver bidding groups owned by the caller’s org with filtering, sorting, and pagination. | authz: allowed_org_types=[provider], min_org_role=operator | () -> (DriverBiddingGroupListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
sort_by
Field to sort by.
Allowed values:
sort_order
Sort order (asc or desc).
Allowed values:
page
page_size
filter_created_by_user_id
Filter by the operator who created the group.
filter_driver_id
Filter to groups that contain this Driver as a member.
filter_created_at_timestamp_gte
Filter created_at_timestamp >= value (inclusive).
filter_created_at_timestamp_lte
Filter created_at_timestamp <= value (inclusive).
filter_last_edited_at_timestamp_gte
Filter last_edited_at_timestamp >= value (inclusive).
filter_last_edited_at_timestamp_lte
Filter last_edited_at_timestamp <= value (inclusive).
Response
Successful Response
items
total_count
Errors
422
Driver Bidding Groups List by Org V1request Unprocessable Entity Error

